{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbRécap_présences_RessourceU_graphAffTotaux", true, "LU","chkAfficheTotaux","Afficher les totaux hebdomadaires") }}
    </div>

    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbRécap_Présences_RessourceU_Graph_MontreHoraires", false, "LU","chkRécap_Présences_Ressource_Graph_MontreHoraires","Afficher les horaires au lieu des heures travaillées") }}
    </div>
    
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbRécap_Présences_RessourceU_Graph_MontreHorairesEtAbsences", true, "LU","chkRécap_Présences_Ressource_Graph_MontreHorairesEtAbsences","Quand il y a des présences, afficher aussi les codes d'absence éventuels") }}
    </div>
        
{% endblock %}

{% block fin %}
    <script type="text/javascript">
        $("#chkRécap_Présences_Ressource_Graph_MontreHoraires").click(function () {
            if ($(this).is(':checked')) {
                $('#chkRécap_Présences_Ressource_Graph_MontreHorairesEtAbsences').attr('disabled', false);
            } else {
                $('#chkRécap_Présences_Ressource_Graph_MontreHorairesEtAbsences').attr('disabled', true);
            }
        });
    </script>

{% endblock %}